[CentOS] can't install rrdtool, problems with dependancies

Jim Perrin jperrin at gmail.com
Sat Jan 24 13:47:43 UTC 2009


On Fri, Jan 23, 2009 at 3:09 PM, Rudi Ahlers <rudiahlers at gmail.com> wrote:

> Yes, I know I need to install perl-rrdtool but get the same error when
> doing so.


A wee bit more detail might help things out also. What version/arch of
CentOS are you using? Do you have any control panel software like
plesk or cpanel installed?

What's the output of 'grep -ri exclude /etc/yum*' ?

There are quite a few things which could feed into the error you're
seeing. It could be anything from an arch conflict or packaging
oversite in rpmforge, to cpanel's exclusion of all things perl in your
yum config. A few details about your setup would help figure things
out.



-- 
During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell


More information about the CentOS mailing list